Subject: Re: Scheduled task issue
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Tue, 24 Jul 2007 10:16:43 -0400

THAT'S A BIG 10-4!

----- Original Message ----- 
From: "Frank Vargas" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Tuesday, July 24, 2007 9:53 AM
Subject: RE: Scheduled task issue

I will stop by tomorrow or Thursday

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Tuesday, July 24, 2007 7:10 AM
To: Frank Vargas
Subject: Fw: Scheduled task issue

Hey Frank,
I thought I would copy this to you so you could see what Mike Grove
wrote. 
It seems he thinks we should have you come in and look at what might be 
going on.  Let me know what you think and when you might be coming.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, July 23, 2007 5:57 PM
Subject: Re: Scheduled task issue

> It is probably a good idea.  The scheduled tasks are not running
because 
> of some kind of windows security problem.  Basically the user accounts

> these tasks have been running under are no longer accepted by the
server. 
> I guess something changed in the last few months that affected it.
> Mike wrote:
>> Mike,
>> I spoke to Frank and he wanted me to ask if you felt it was necessary
for 
>> him to come out and look at this.  He was under the impression that
this 
>> all was running automatically and isn't even accessible to be
changed.  I 
>> may have communicated this wrong too.  Do you want me to have Frank
come 
>> in and look at this?
>> Thanks,
>> Mike -LLPS
>>
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Sunday, July 22, 2007 11:44 PM
>> Subject: Scheduled task issue
>>
>>
>>> Mike,
>>>
>>> I noticed that the scheduled tasks on the server are no longer
running. 
>>> This does not affect the database backups (since it uses its own 
>>> scheduling software), but the code backup is affected.  It appears
that 
>>> everything that is using Windows internal task scheduling software
is no 
>>> longer running.  You should probably have your system administrator
take 
>>> a look at this one.
>>>
>>> For now I will make a point to run the back up script for the code 
>>> manually.
>>>
>>> Mike Grove
>>>
>>>
>>
>>
>>
>>
>
>